homepage: "https://juju.is"
main_repo: "https://github.com/juju/juju"
primary_contact: "stickupkid@gmail.com"
auto_ccs :
  - "adam@adalogics.com"
language: go
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
